Mendeley plugin for LibreOffice Error: C++ code threw St9bad_alloc: std::bad_alloc

asked 2018-04-30 03:57:24 +0100

cyan0012 gravatar image

Hi, I have recently updated my computer using sudo apt and ran into a problem.

When I enabled the Mendeley extension, this error message popped up:

(com.sun.star.uno.RuntimeException) { { Message = "C++ code threw St9bad_alloc: std::bad_alloc", Context = (com.sun.star.uno.XInterface) @0 } }

In the extension manager itself, it says:

Mendeley-1.18.oxt 1.18 Error: The status of this extension is unknown Mendeley LibreOffice.org plugin

I have the following installed:

LibreOffice Version: 5.1.6.2 Build ID: 1:5.1.6~rc2-0ubuntu1~xenial3 CPU Threads: 32; OS Version: Linux 4.4; UI Render: default; Locale: en-US (en_US.UTF-8); Calc: group

Mendeley version 1.18

What is the 'actual' problem and how do I solve it?

Thanks

edit retag flag offensive close merge delete